Межсайтовый скриптинг в IBM InfoSphere Guardium

Дата публикации:
30.05.2014
Дата изменения:
30.05.2014
Всего просмотров:
637
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:P/A:N/E:P/RL:O/RC:C) = Base:5/Temporal:3.9
CVE ID:
CVE-2010-2273
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
InfoSphere Guardium 8.x
Уязвимые версии: IBM InfoSphere Guardium 8.2, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за прилагаемой в комплекте уязвимой версии Dojo в Database Activity Monitoring.
Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/394508.php№2

URL производителя: http://www.ibm.com/

Решение: Установите исправление с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21674075

или введите имя

CAPTCHA